Skip to main content
`Ctrl`+`K`

# EPSMonitorConvergedDrawLGCreate

Creates the plotter for the convergence history.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSMonitorConvergedDrawLGCreate(PetscViewer viewer,PetscViewerFormat format,void *ctx,PetscViewerAndFormat **vf)

Collective

## Input Parameters

- viewer - the viewer

- format - the viewer format

- ctx - an optional user context

## Output Parameter

- vf - the viewer and format context

## See Also

EPS: Eigenvalue Problem Solver, `EPSMonitorSet()`

## Level

intermediate

## Location

src/eps/interface/epsmon.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages